@charset "UTF-8";
@font-face {
	font-family: font57969;
	src:url("cochin.ttf");
}
@font-face {
	font-family: ipamp;
	src:url("ipamp.ttf");
}

/* ---------------------------------------------------------
	CSS Document Common
--------------------------------------------------------- */

html, body {
	margin: 0;
	padding: 0;
	background: #fff;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-align: center;
	font-family: "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #322e2c;
	position: relative;
}

form, h1, h2, h3, h4, h5, h6, div, p, span, ul, ol, li, dl, dt, dd, a, figure {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	list-style: none;
}

table {
	border-collapse: collapse;
}

input, textarea, select {
	vertical-align: middle;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: "Arial", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	color: #322e2c;
}

::-webkit-input-placeholder {
	color: #c8c8c8;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.find {
	cursor: pointer;
}

.pc {
	display: none;
}

.clearfix {
	min-height: 1px;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}

address, em {
	font-style: normal;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: top;
}

/* ---------------------------------------------------------
	CSS Document Link
--------------------------------------------------------- */

a {
	outline: none;
	text-decoration: underline;
	color: #0161ab;
}

a:hover img,
input[type='image']:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

input[type='submit'] {
	cursor: pointer;
}

/* ---------------------------------------------------------
	CSS Document header
--------------------------------------------------------- */

#header {
	height: 110px;
}

#header .container {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5;
}

#header .h_logo {
	width: 100%;
	height: 60px;
	background: #fff;
}

#header .h_logo h1 {
	display: none;
}

#header .h_logo p {
	float: left;
	padding-left: 10px;
	line-height: 60px;
}

#header p img {
	vertical-align: middle;
	width: auto;
	height: 43px;
}

.h_swicth {
	float: right;
	width: 60px;
	height: 60px;
	overflow: hidden;
	background: url(../images/h_swicth.png) no-repeat center 15px;
	background-size: 22px auto;
	padding-top: 40px;
	font-size: 11px;
}

.h_swicth.active {
	background-position: center -34px;
}

/* ---------------------------------------------------------
	CSS Document header > gnavi
--------------------------------------------------------- */

#header .gnavi {
	height: 50px;
	overflow: hidden;
	border-top: solid 1px #c1c1c0;
	background: #fff;
}

#header .gnavi li {
	float: left;
	width: 50%;
	font-size: 15px;
	line-height: 50px;
}

#header .gnavi li:first-child {
	border-right: solid 1px #c1c1c0;
}

#header .gnavi a {
	text-decoration: none;
	color: #322e2c;
}

#header .gnavi a:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ---------------------------------------------------------
	CSS Document header > navi
--------------------------------------------------------- */

#header .navi {
	display: none;
	padding-bottom: 15px;
	background: rgba(81, 75, 72, 0.95);
	position: relative;
	z-index: 3;
}

#header .navi .nth1 li a {
	display: block;
	border-bottom: solid 1px #746f6d;
	text-decoration: none;
	font-family: ipamp;
	font-size: 15px;
	line-height: 50px;
	color: #fff;
}

#header .navi .nth3 {
	margin: 15px 15px 0;
}

#header .navi .nth3 a {
	display: block;
	height: 50px;
	background: #83971d;
	text-decoration: none;
	font-family: ipamp;
	font-size: 15px;
	line-height: 50px;
	color: #fff;
}

#header .navi .nth3 a:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ---------------------------------------------------------
	CSS Document visual
--------------------------------------------------------- */

#visual {
	height: 150px;
	margin-bottom: 10px;
	background: #e6e8e0 url(../images/h2_bg_sp.png) center top;
	background-size: 65px auto;
	color: #fff;
}

#visual:before {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	content: '';
	width: 1px;
	height: 150px;
}

#visual h2 {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	min-width: 81px;
	padding-top: 60px;
	background: url(../images/h2_icon_sp.png) no-repeat top;
	background-size: 80px auto;
	font-family: ipamp;
	font-weight: 500;
	font-size: 28px;
	line-height: 1;
	color: #322e2c;
}

#visual h2 a {
	text-decoration: none;
	color: #322e2c;
}

/* ---------------------------------------------------------
	CSS Document bread
--------------------------------------------------------- */

#bread {
	margin-bottom: 20px;
	padding: 0 15px;
	text-align: left;
	font-size: 11px;
	line-height: 1;
}

#bread li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	margin-right: 7px;
	padding-right: 10px;
	position: relative;
}

#bread li:after {
	content: '';
	width: 4px;
	height: 4px;
	margin-top: -4px;
	border-top: solid 1px #322e2c;
	border-right: solid 1px #322e2c;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 0;
}

#bread li:last-child:after {
	display: none;
}

#bread li a {
	text-decoration: none;
	color: #322e2c;
}

#bread li a:hover {
	text-decoration: underline;
	color: #00478b;
}

/* ---------------------------------------------------------
	CSS Document footer > conference
--------------------------------------------------------- */

#conference {
	margin-top: 60px;
	border: solid 5px #e6e8e0;
}

#conference .f_tel {
	padding: 15px 0;
	border-bottom: solid 1px #e6e8e0;
}

#conference .f_tel dt {
	padding-top: 30px;
	background: url(../images/f_tel.png) no-repeat top;
	background-size: 29px auto;
	font-size: 18px;
}

#conference .f_tel a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	text-decoration: none;
	font-family: font57969;
	font-size: 36px;
	line-height: 1.2;
	color: #586931;
}

#conference .f_mail {
	padding: 15px 0;
}

#conference .f_mail dt {
	margin-bottom: 10px;
	padding-top: 30px;
	background: url(../images/f_mail.png) no-repeat center 2px;
	background-size: 33px auto;
	font-size: 18px;
}

#conference .f_mail a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	width: 230px;
	height: 38px;
	background: #586931;
	text-decoration: none;
	text-align: center;
	font-family: ipamp;
	font-size: 16px;
	line-height: 38px;
	color: #fff;
}

#conference .f_mail a:before {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: 2px;
	content: '';
	width: 6px;
	height: 6px;
	margin-right: 9px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#conference .f_mail a:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ---------------------------------------------------------
	CSS Document footer
--------------------------------------------------------- */

#footer {
	padding: 15px 0;
	background: #666464;
	color: #fff;
}

#footer p {
	font-family: ipamp;
	font-size: 18px;
	line-height: 1.2;
}

#footer .f_sns {
	margin: 10px 0 15px;
}

#footer .f_sns li {
	display: inline-block;
	vertical-align: top;
	width: 40px;
	margin: 0 5px;
}

#footer address {
	margin-top: 5px;
	font-size: 12px;
}

/* ---------------------------------------------------------
	CSS Document footer > pagetop
--------------------------------------------------------- */

#pagetop {
	display: none;
	width: 35px;
	height: 35px;
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 9;
	cursor: pointer;
}

#pagetop span {
	display: block;
	width: 35px;
	height: 35px;
	overflow: hidden;
	-webkit-border-radius: 35px;
	border-radius: 35px;
	background: rgba(81, 75, 72, 0.95);
	text-align: left;
	text-indent: -999px;
}

#pagetop span:before {
	content: '';
	width: 10px;
	height: 10px;
	border-top: solid 2px #fff;
	border-left: solid 2px #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 14px;
	left: 12px;
}

#pagetop span:hover {
	opacity: 0.8;
	filter: Alpha(opacity=80);
}

/* ---------------------------------------------------------
	CSS Document overlay
--------------------------------------------------------- */

.overlay {
	display: none;
	width: 100%;
	background: rgba(0, 0, 0, 0.70);
	position: absolute;
	top: 0;
	z-index: 99999999;
	cursor: pointer;
}

.overlay img {
	position: absolute;
	border: solid 3px #fff;
	-webkit-box-shadow: 0px 0px 5px 2px #000;
	-moz-box-shadow: 0px 0px 5px 2px #000;
	box-shadow: 0px 0px 5px 2px #000;
}